<body bgcolor="ECE5E4">
    <h1> Tienda De Libros </h1>

    <h2> Bienvenido {{Nombre}} </h2>
 
    <a href="/registro/">Registrar Libro</a>

 
    <h3>Lista De Libros</h3>
    
    <ul>

        {%for e in elementos%}

        <li>{{e.Nombre}} {{e.Autor}} Año: {{e.Año}}  <a href="/registro/buscar/{{e.id}}"> Ver </a>
                                                     <a href="/registro/editar/{{e.id}} "> editar </a>
                                                     <a href="/registro/eliminar/{{e.id}}"> eliminar </a> 
        </li>
        {%endfor%}
    </ul>
</body>


